AWS anuncia compatibilidad con la versión 4 de Dart Signature para la interacción con servicios de AWS

AWS anuncia compatibilidad con la versión 4 de Dart Signature para la interacción con servicios de AWS

El nuevo cliente de la versión 4 de Dart Signature permite a los desarrolladores realizar una integración segura con más de 200 servicios de AWS mediante solicitudes HTTP firmadas. Esta funcionalidad le da a los desarrolladores de Dart la posibilidad de ejecutar llamadas nativas a sus backends de AWS en sus aplicaciones Flutter o Dart, para modificar los datos o las configuraciones de servicios de AWS.

About The Author

No Comments

Leave a Reply